» Ubuntu » Packages

Error

two or more packages specified (hmake oneiric)